[maemo-developers] Debhelper 7

From: Kamen Bundev bundyo at gmail.com
Date: Sat Nov 28 16:15:18 EET 2009
In such cases I usually get the packaging patch from the previous Debian version, they usually don't change much.

----- Original message -----
> Hi,
> I'm trying to compile / port some C libraries from Debian to Maemo 5.
> The actual compilation goes without problems, but the packaging
> scripts use the (very nice) command sequencer functionality of
> debhelper v. 7, while the SDK has only debhelper 5.
> There is an up-to-date 'maemofied' debhelper in maemo.gitorious.org,
> but trying to compile it in the SDK fails miserably. The problem seems
> to be related to perl, which is also of similar vintage (i.e.
> obsolete) in the SDK.
> Has anyone else tried or managed to get debhelper 7 running on maemo
> 5? Having to rewrite the packaging on every library I need would be a
> major suck.
> Teemu
> _______________________________________________
> maemo-developers mailing list
> maemo-developers at maemo.org
> https://lists.maemo.org/mailman/listinfo/maemo-developers

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.maemo.org/pipermail/maemo-developers/attachments/20091128/b2395851/attachment.htm 
More information about the maemo-developers mailing list